# AdvantEdgeGisEngineRestApi.CoordinatePower

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**latitude** | **Number** | Latitude of a second element for query purpose. | 
**longitude** | **Number** | Longitude of a second element for query purpose. | 
**rsrq** | **Number** | Reference Signal Received Quality as defined in ETSI TS 136 214. | 
**rsrp** | **Number** | Reference Signal Received Power as defined in ETSI TS 136 214. | 
**poaName** | **String** | Name of the POA for which RSRP/RSRQ values are calculated. | 


